» Ubuntu » Packages

Error

two or more packages specified (adplay oneiric)